kompendium
2.0.2
2.0.3 2.0.2 2.0.1

# OAuth

data class OAuth (description: String ?, flows: OAuth.Flows ) : SecuritySchema
Content copied to clipboard

## Types

Flows
Link copied to clipboard
data class Flows (implicit: OAuth.Flows.Implicit ?, authorizationCode: OAuth.Flows.AuthorizationCode ?, password: OAuth.Flows.Password ?, clientCredentials: OAuth.Flows.ClientCredential ?)
Content copied to clipboard

## Properties

description
Link copied to clipboard
val description : String ? = null
Content copied to clipboard
flows
Link copied to clipboard
val flows : OAuth.Flows
Content copied to clipboard
type
Link copied to clipboard
val type : String
Content copied to clipboard